Subject: bug#13965: info.info conflict between emacs and texinfo

From: [email-masked] (Karl Berry)
Date: Tue, 2 Apr 2013 21:25:14 GMT

If it really helps you, we could rename it. 

Well, obviously it is not a stopper.  I can edit the file when I import
it and ignore that difference.

    We'll have to change 58 files, several of which also live in other
    repositories.

The point is that nearly every other package in GNU uses fdl.texi (as
far as I have seen).  Why should Emacs use a different name for the
file?  It just seems wrong.

    It won't make any difference to this issue (I assume), 

Indeed.

k